	<style type="text/css">
	a{
		color:red;
		text-decoration:none;
	}
	h1{
		font-size:1.3em;
	}
	body{
	font-size:small;
	background: url("IMAG000.JPG");
	background-repeat: repeat-y;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", Arial, sans-serif;
	margin:155px;
	padding:0px;
	}
	img{
		border:0px;
	}
	#mainContainer{
		margin: 0 auto;
		text-align:center;
		color:#000;
		background: url("IMAG000.JPG"); background-repeat: repeat-y;
		height:100%;
	}
	
	#leftContainer{
	width:119px;
	background: url("IMAG000.JPG");
	background-repeat: repeat-y;
	float:left;
	padding-left:1px;
	padding-right:5px;
	}
	
	#contentContainer{

		width:635px;
		padding-left:155px;
		float:left;
		text-decoration:none;
		color:#000;
	}
	
	#cwa1400_menu{
	font-family:arial;	/* Font for main menu items */
	width:150px;	/* Width of main menu */
	float: left;
		
	}
	#cwa1400_menu	li{	/* Main menu <li> */
		list-style-type:none;	/* No bullets */
		margin:0px;	/* No margin - needed for Opera */
	}
	#cwa1400_menu ul{	
		margin:0px;	/* No <ul> air */
		padding:0px;	/* No <ul> air */
	}
	#cwa1400_menu ul li ul{	/* Styling for those who doesn't have javascript enabled  - sub menu items*/
		padding-left:10px;
	}
	#cwa1400_menu	li a{	/* Main menu links */
		text-decoration:none;	/* No underline */
		color:#000;	/* Black text color */
		
		height:20px;	/* 20 pixel height */
		line-height:20px;	/* 20 pixel height */
		vertical-align:middle;	/* Align text in the middle */
		border:1px solid #000;	/* Black border */
		background-color:#FF0000;	
		margin:1px;	/* A little bit of air */
		padding:1px;	/* Air between border and text inside */
		
		display:block;
	}
	#cwa1400_menu	li a:hover,#cwa1400_menu .activeMainMenuItem{
		color:#FFF;
		background-color:#317082;
	}
	.cwa1400_subMenu{
		visibility:hidden;
		position:absolute;
		overflow:hidden;
		border:1px solid #000;
		background-color:#FAFAFA;
		font-family:arial;
		text-align:left;
	
	}
	.cwa1400_subMenu ul{
		margin:0px;
		padding:0px;	
	}
	.cwa1400_subMenu ul li{
		list-style-type:none;
		margin:0px;
		padding:1px;	/* 1px of air between submenu border and sub menu item - (the "white" space you see on mouse over )*/
	}
	.cwa1400_subMenu ul li a{	/* Sub menu items */
		white-space:nowrap;	/* No line break */
		text-decoration:none;	/* No underline */
		color:#000;	/* Black text color */
		
		height:16px;	/* 16 pixels height */
		line-height:16px;	/* 16 pixels height */
		padding:1px;	/* 1px of "air" inside */
		
		display:block;	/* Display as block - you shouldn't change this */
	}
	.cwa1400_subMenu ul li a:hover{	/* Sub menu items - mouse over effects */
		color:#FFF;	/* White text */
		background-color:#317082;	/* Blue background */
	}

	</style>

#contentContainer p strong {
	color: #000;
}
